Affected packages

Packages affected by cyrus-sasl-lib upgrade from 2.1.27-2.fc31 to 2.1.27-3.fc31 (in Fedora 31)
Package Current state Build Distance Build time
rubygem-activesupport build 2 5 months ago
dmlite build 3 15 days ago
uwsgi build 3 5 months ago
php-guzzle-Guzzle build 4 5 months ago
freecad build 4 5 months ago
HepMC3 build 4 5 months ago
lv2-mdala-plugins build None 4 months ago
rust-askalono-cli build None 4 months ago
mpich build None 5 months ago
rust-fedora-update-feedback build None 5 months ago
mirrorlist-server build None 5 months ago
rust-bodhi-cli build None 5 months ago
rust-zincati build None 5 months ago
rust-coreos-installer build None 5 months ago
reflections build None 5 months ago
rust-dua-cli build None 5 months ago
golang build None 5 months ago
git-cola build None 5 months ago
python-dask build None 5 months ago
rust-afterburn build None 5 months ago
fedpkg build None 5 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by cyrus-sasl-lib upgrade from 2.1.27-2.fc31 to 2.1.27-3.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.